
#menu{
	width:100%;
	height:31px;
	
}
	#menu ul{
		width:80%;
		margin:0 auto;
		list-style:none;
	}
		#menu li{
			list-style:none;
			display:block;
			float:left;
			font-size:11px;
			font-weight:bold;
			height:31px;
			line-height:31px;
			margin:0 5px;
		}
			#menu li a{
				display:block;
				float:left;
				height:31px;				
				color:#000000;
				text-decoration:none;
				text-transform:uppercase;
				padding:0 20px;				
			}
				#menu li a:hover{	
					background:url(ready/fm_hover_bg.jpg) repeat-x;
					color:#fff;
				}
					#menu li a:hover span, #menu li .current span{
						
						height:31px;
						display:block;
						float:left;
					}
					#menu li .current{
						display:block;
						float:left;
						height:31px;				
						background:url(ready/fm_hover_bg.jpg) repeat-x;
						color:#fff;
						text-decoration:none;
						text-transform:uppercase;
						padding:0 20px;		
					}
